@charset "utf-8";

/* CSS Document */


body {
	background-image: url(../images/bkgd.webp);
    background-repeat: repeat-y;
    background-position: center top;
}

h1 {font-size: 28px;
	font-family: "Sansation", sans-serif;
  font-weight: 700;
  font-style: normal;
}
h2 {font-size: 24px;
	font-family: "Sansation", sans-serif;
  font-weight: 700;
  font-style: normal;
}
h3 {font-size: 20px;
	font-family: "Sansation", sans-serif;
  font-weight: 700;
  font-style: normal;
}
h4 {font-size: 18px;
	font-family: "Sansation", sans-serif;
  font-weight: 700;
  font-style: normal;
}
.text-white h1 {
	font-size: 50px;
}
.text-white h4 {
	font-size: 26px;
}
p a {
    color: #85a681!important;
    font-weight: bold;
    text-decoration: underline;
}
sub-footer a, footer a {
    color: #ffffff!important;
    font-weight: bold;
    text-decoration: underline;
}
.navbar {
    background-color: #85A681;
}

.header{
    background-color: #FFFFFF;
}
.header-bar {
    border-top: 10px solid #333333;
    border-bottom: 10px solid #333333;
    height: 98px;
    background-image: url(../images/ferns.webp);
    background-size: cover;
    background-position: 25% 0%;
}
.sub-footer {

    background-color: #85a681;

    color: #FFFFFF;
	padding-top: 15px;

}
.nav-item a {
    font-weight: bold!important;
    color: #FFFFFF;
	font-size: 25px;
	font-family: "Sansation", sans-serif;
  font-weight: 700;
  font-style: normal;
}
.btn-leaf {
    background-color: #85A681;
    color: #FFFFFF;
    font-size: 15px;
    font-variant: normal!important;
    text-transform: capitalize;
}
.footer {

    background-color: #eeeeee;

    color: #333333;

    border-top: 10px solid #85a681;

    background-image: url(../images/footer.webp);

    background-size: cover;
    padding-top: 15px;

}
.footer p{
    font-size: 13px;
}
.footer a{

    color: #333333;

    text-decoration: underline;

    font-weight: bold;

}
.accordion {--mdb-body-bg: transparent!important;}
.accordion-borderless .accordion-item .accordion-button:not(.collapsed) {
    background-color: #85A681;
    color: #FFFFFF;	
}

.accordion-button {
    font-weight: bold!important;
    text-decoration: underline!important;
	display:flex;
}


@media (max-width: 992px) {

.text-white h1 {
	font-size: 40px;
}
.text-white h4 {
	font-size: 20px;
}  
}